function script.update(dt)
  if car.speedKmh > 38 then
    ac.addForce(vec3(0, 0, 0), true, vec3(0, -300*math.abs(car.steer), 0), false)
    ac.addForce(vec3(0, 0, 0), true, vec3(0, -5000*car.brake, 0), false)
  else
    ac.addForce(vec3(0, 0, 0), true, vec3(0, -300*math.abs(car.steer)*car.gas, 0), false)
  end
end